/*

Stylesheet
----------

Project:	Valet Theme
Date:		12/2015

----------

Table of Contents
-----------------

1. Core
2. Layout
3. Sections
4. Variations

----------

Directions: Use either the drupal prefixed plugins or the no prefix plugins. Don't use both
as there is a lot of overlap between the two.

----------

*/
/*
1. Core
-------
*/
/* Reset */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figure,
figcaption,
hgroup,
menu,
footer,
header,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
/* Selection Color */
::-moz-selection {
  background: rgba(97, 173, 78, 0.8);
}
::selection {
  background: rgba(97, 173, 78, 0.8);
}
::-moz-selection {
  background: rgba(97, 173, 78, 0.8);
}
img::-moz-selection {
  background: transparent;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  -webkit-tap-highlight-color: rgba(97, 173, 78, 0.8);
}
/* Type + Tags */
body {
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5em;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6,
#banner-title,
#site-title {
  margin: 0.2em 0 0.5em 0;
  line-height: 1.395em;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-size: 1em;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: underline;
}
h1,
#banner-title {
  margin-bottom: 0.75em;
  font-size: 2em;
  font-family: "Lato", sans-serif;
}
#page-title:after {
  content: ' ';
  display: block;
  height: 0;
  max-width: 380px;
  margin-top: 0.25em;
  border-bottom: 1px solid #dddddd;
}
h2 {
  font-size: 1.3em;
}
.pane-title {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 0.25em;
}
h3 {
  font-size: 1.2em;
}
h4 {
  font-size: 1.1em;
}
p,
ul,
ol,
blockquote,
pre,
table {
  margin: 0 0 1.5em 0;
}
ul li,
ol li {
  margin-left: 3em;
}
dl {
  margin-bottom: 0.75em;
}
dl dt {
  font-weight: 700;
}
dl dd {
  margin-left: 1.5em;
  margin-bottom: 0.75em;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #dddddd;
}
table caption {
  text-transform: uppercase;
}
table tr th,
table tr td {
  padding: 0.4em 0.5em 0.4em 0.2em;
  margin: 0;
  border-bottom: 1px solid #dddddd;
}
table tr th {
  text-align: left;
  border-bottom-color: #cccccc;
  font-weight: 700;
}
table tr th a {
  color: #333333;
}
table tr.odd th,
table tr.odd td {
  background-color: #f2f2f2;
}
table.inline {
  width: auto;
}
blockquote {
  padding: 0.5em 0.8em;
  font-size: 1.2em;
  font-style: italic;
  line-height: 1.5em;
  background-color: #e6e6e6;
}
code,
pre {
  font-size: 1.15em;
  padding: 0.2em;
  background-color: #e6e6e6;
}
pre {
  padding: 0.5em 0.8em;
  white-space: pre-wrap;
}
acronym,
abbr {
  border-bottom: 1px dotted #999999;
  cursor: help;
}
figure {
  border: 1px solid #dddddd;
  padding: 0.5em;
  margin: 0 0 1.5em 0;
}
figcaption {
  font-size: 0.9em;
  font-style: italic;
  text-align: center;
}
hr {
  margin: 1.5em 0;
  border-top: 1px solid #dddddd;
}
hr.thick {
  margin: 3em 0;
}
hr.short {
  margin: 0.5em 0;
}
a {
  color: #2c5e90;
}
a:hover {
  color: #000000;
}
a:focus {
  outline-color: #61ad4e;
}
body {
  background-color: #e6e6e6;
}
/*
2. Layout
---------
*/
#wrapper.blocked {
  margin: 0 auto 3em auto;
  max-width: 1140px;
}
.grid {
  margin: 0 auto;
  max-width: 1140px;
  min-width: 300px;
}
.grid:after {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
.row {
  margin-bottom: 1.5em;
}
.column {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.grid .g12 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.grid .g11 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 91.66666667%;
}
.grid .g10 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 83.33333333%;
}
.grid .g9 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 75%;
}
.grid .g8 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 66.66666667%;
}
.grid .g7 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 58.33333333%;
}
.grid .g6 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333333%;
}
.grid .g5 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 41.66666667%;
}
.grid .g4 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333333%;
}
.grid .g3 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
}
.grid .g2 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 16.66666667%;
}
.grid .g1 {
  float: left;
  padding: 0 1em;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 8.33333333%;
}
.grid .push12 {
  position: relative;
  left: 100%;
}
.grid .push11 {
  position: relative;
  left: 91.66666667%;
}
.grid .push10 {
  position: relative;
  left: 83.33333333%;
}
.grid .push9 {
  position: relative;
  left: 75%;
}
.grid .push8 {
  position: relative;
  left: 66.66666667%;
}
.grid .push7 {
  position: relative;
  left: 58.33333333%;
}
.grid .push6 {
  position: relative;
  left: 50%;
}
.grid .push5 {
  position: relative;
  left: 41.66666667%;
}
.grid .push4 {
  position: relative;
  left: 33.33333333%;
}
.grid .push3 {
  position: relative;
  left: 25%;
}
.grid .push2 {
  position: relative;
  left: 16.66666667%;
}
.grid .push1 {
  position: relative;
  left: 8.33333333%;
}
.grid .pull12 {
  position: relative;
  left: -100%;
}
.grid .pull11 {
  position: relative;
  left: -91.66666667%;
}
.grid .pull10 {
  position: relative;
  left: -83.33333333%;
}
.grid .pull9 {
  position: relative;
  left: -75%;
}
.grid .pull8 {
  position: relative;
  left: -66.66666667%;
}
.grid .pull7 {
  position: relative;
  left: -58.33333333%;
}
.grid .pull6 {
  position: relative;
  left: -50%;
}
.grid .pull5 {
  position: relative;
  left: -41.66666667%;
}
.grid .pull4 {
  position: relative;
  left: -33.33333333%;
}
.grid .pull3 {
  position: relative;
  left: -25%;
}
.grid .pull2 {
  position: relative;
  left: -16.66666667%;
}
.grid .pull1 {
  position: relative;
  left: -8.33333333%;
}
.grid .row {
  margin-bottom: 0;
  margin-left: -1em;
  margin-right: -1em;
}
.grid .gcenter {
  margin-left: auto;
  margin-right: auto;
  clear: left;
  float: none;
}
.grid .gcenter:after {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
.grid .border-right {
  border-right: 1px solid #dddddd;
}
.grid .border-left {
  border-left: 1px solid #dddddd;
}
.grid .border-top {
  padding-top: 1em;
  border-top: 1px solid #dddddd;
}
.grid .border-bottom {
  padding-bottom: 1em;
  border-bottom: 1px solid #dddddd;
}
@media only screen and (max-width: 640px) {
  /* Reset grid */
  .column_reset {
    float: none;
    margin: 0;
  }
  .grid .g12 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g11 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g10 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g9 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g8 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g7 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g6 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g5 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g4 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g3 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g2 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .g1 {
    float: none;
    margin: 0;
    width: auto;
  }
  .grid .push12 {
    position: static;
    left: 0;
  }
  .grid .push11 {
    position: static;
    left: 0;
  }
  .grid .push10 {
    position: static;
    left: 0;
  }
  .grid .push9 {
    position: static;
    left: 0;
  }
  .grid .push8 {
    position: static;
    left: 0;
  }
  .grid .push7 {
    position: static;
    left: 0;
  }
  .grid .push6 {
    position: static;
    left: 0;
  }
  .grid .push5 {
    position: static;
    left: 0;
  }
  .grid .push4 {
    position: static;
    left: 0;
  }
  .grid .push3 {
    position: static;
    left: 0;
  }
  .grid .push2 {
    position: static;
    left: 0;
  }
  .grid .push1 {
    position: static;
    left: 0;
  }
  .grid .pull12 {
    position: static;
    left: 0;
  }
  .grid .pull11 {
    position: static;
    left: 0;
  }
  .grid .pull10 {
    position: static;
    left: 0;
  }
  .grid .pull9 {
    position: static;
    left: 0;
  }
  .grid .pull8 {
    position: static;
    left: 0;
  }
  .grid .pull7 {
    position: static;
    left: 0;
  }
  .grid .pull6 {
    position: static;
    left: 0;
  }
  .grid .pull5 {
    position: static;
    left: 0;
  }
  .grid .pull4 {
    position: static;
    left: 0;
  }
  .grid .pull3 {
    position: static;
    left: 0;
  }
  .grid .pull2 {
    position: static;
    left: 0;
  }
  .grid .pull1 {
    position: static;
    left: 0;
  }
  .grid .row {
    margin-bottom: 0;
  }
}
.clearfixed {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
.clear {
  clear: left;
}
.border-box,
.borderbox {
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#control #drawer,
#control #page {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#control #drawer {
  position: fixed;
  top: 0;
  left: -19em;
  width: 19em;
  height: 100%;
  z-index: 2;
}
#control #page {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}
#control #page-overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
#control.open {
  overflow: hidden;
  width: 100%;
}
#control.open #drawer {
  left: 0;
}
#control.open #page {
  left: 19em;
}
#control.open #page-overlay {
  display: block;
  opacity: 1;
  cursor: e-resize;
  -webkit-animation: show-and-fadein 0.5s;
  animation: show-and-fadein 0.5s;
}
#jump-nav a {
  display: block;
  padding: 0.5em;
  background-color: #5696d7;
  position: fixed;
  z-index: 1000;
  top: -5em;
  left: 40%;
  width: 20%;
  text-align: center;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  color: #fff;
}
#jump-nav a:focus {
  top: 1em;
}
#wrapper {
  background-color: #ffffff;
  color: #333333;
  overflow: hidden;
}
#site-banner {
  background-color: #5696d7;
  color: #fff;
}
#site-banner a {
  color: #fff;
}
#content-body,
.content-row,
.light-row {
  padding: 3em 0;
}
.light-row {
  background-color: #e6e6e6;
}
#site-footer {
  padding: 1.5em 0 3em 0;
}
@media only screen and (min-width: 640px) {
  #sidebar-first {
    padding-top: 4.25em;
  }
}
/*
3. Sections
-----------
*/
/* Drupal Stuff */
div.messages,
div.status,
div.warning,
div.error {
  display: block;
  position: relative;
  padding: 0.5em 1em;
  margin: 0 0 1em 0;
  background-color: #e2ecfb;
}
.messages a.closer {
  position: absolute;
  top: 0.5em;
  right: 0.6em;
  color: #333333;
  font-weight: bold;
  text-decoration: none;
  opacity: 0.5;
}
.messages a.closer:hover {
  opacity: 0.8;
}
.messages a.closer .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
.messages ul {
  margin: 0;
}
.status {
  color: #3d5713;
}
tr.info td {
  background-color: #e2ecfb;
}
div.status,
tr.ok td {
  background-color: #d5edaf;
  color: #3d5713;
}
.warning {
  color: #614a00;
}
div.warning,
tr.drag-previous td,
tr.warning td {
  background-color: #ffe694;
}
.error {
  color: #85040c;
}
div.error,
tr.error td {
  background-color: #fdbec2;
  color: #85040c;
}
#breadcrumbs .breadcrumb {
  margin-bottom: 1em;
  font-size: 0.75em;
  border-style: solid;
  border-color: #e6e6e6;
  border-width: 1px 0;
}
#breadcrumbs a {
  color: #999;
  text-decoration: none;
}
#breadcrumbs a:hover {
  color: #333;
}
#block-system-help {
  padding: 1em;
  margin-bottom: 1.5em;
  background-color: #e6e6e6;
}
#block-system-help p {
  font-style: italic;
}
#block-system-help p:last-child {
  margin-bottom: 0;
}
.field-label-hidden,
.field-label-inline,
.field-label-above {
  margin-bottom: 1.5em;
}
.field-label {
  font-weight: 700;
}
.submitted {
  margin: 0 0 1.5em 0;
  font-size: 0.9em;
  font-weight: 300;
  font-style: italic;
  color: #999999;
}
span.marker {
  display: inline-block;
  padding: 0.1em 0.4em;
  background-color: #61ad4e;
  color: #fff;
  font-size: 0.9em;
  line-height: 1.2em;
  text-transform: uppercase;
}
a.feed-icon {
  padding: 0.2em 0.4em 0.1em;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  background-color: #ff8e3a;
}
a.feed-icon i {
  margin-right: 0.4em;
}
a.feed-icon:hover {
  background-color: #ff7f21;
}
.progress .bar {
  border: 5px solid #e6e6e6;
  padding: 1px;
}
.progress .filled {
  background-color: #f2f2f2;
  border-right: 2px solid #2c5e90;
}
ul.tabs {
  margin: 0 0 1em 0;
  padding: 0;
  border-bottom: 1px solid #cccccc;
  text-align: center;
}
ul.tabs:after {
  content: " ";
  display: block;
  clear: left;
  height: 0;
  overflow: hidden;
}
ul.tabs li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.tabs li a {
  display: inline-block;
  padding: 6px 0.8em 4px;
  margin-right: 0.1em;
  background-color: #f8f8f8;
  border: solid #dddddd;
  border-width: 1px 1px 0 1px;
  color: #333333;
  text-decoration: none;
  font-weight: 300;
}
ul.tabs li a.active,
ul.tabs li a.active:hover {
  background-color: #fff;
  color: #333333;
  border-color: #cccccc;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
  font-weight: 700;
}
ul.tabs li a:hover {
  background-color: #fff;
  color: #5696d7;
}
ul.tabs li a i {
  margin-right: 0.2em;
}
ul.pager {
  border: 1px solid #dddddd;
  text-align: center;
  clear: both;
}
ul.pager li {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.pager li a,
ul.pager li.pager-current {
  display: inline-block;
  padding: 0.25em 0.75em;
  text-decoration: none;
}
ul.pager li.pager-current {
  font-weight: 700;
}
ul.pager li a:hover {
  background-color: #e6e6e6;
}
ul.action-links {
  margin: 0 0 1.5em 0;
  padding: 0;
}
ul.action-links li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.action-links li a {
  display: inline-block;
  padding: 0.5em 1em;
  margin-right: 0.5em;
  border: 1px solid #5696d7;
  color: #5696d7;
  text-decoration: none;
}
ul.action-links li a:hover {
  background-color: #f2f2f2;
}
ul.action-links li a:before {
  content: "\f196";
  display: inline-block;
  font: normal normal normal 18px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 0.5em;
}
.view-filters {
  padding: 1em;
  margin-bottom: 1.5em;
  background-color: #e6e6e6;
  border: 1px solid #dddddd;
}
.exposed-filters .form-wrapper div {
  display: inline;
}
.exposed-filters .filters .form-item {
  display: inline-block;
  margin-right: 1em;
}
.exposed-filters .container-inline {
  display: inline-block;
}
.ctools-content ul li {
  margin: 0;
}
td.ctools-export-ui-operations {
  position: relative;
}
.views-ui-display-tab-actions .ctools-button-processed li a,
.views-displays .secondary .action-list li a,
.views-ui-display-tab-actions .ctools-button-processed input,
.views-displays .secondary .action-list input {
  text-align: left;
  color: #2c5e90;
  letter-spacing: 0;
}
.views-ui-display-tab-actions .ctools-button-processed li a:hover,
.views-displays .secondary .action-list li a:hover,
.views-ui-display-tab-actions .ctools-button-processed input:hover,
.views-displays .secondary .action-list input:hover {
  color: #333333;
}
.views-display-disabled-link {
  text-decoration: line-through !important;
}
#views-ajax-body .form-buttons {
  position: relative;
  top: -1.4em;
}
form#search-block-form {
  margin-top: 5px;
}
form#search-block-form .container-inline {
  background-color: #e1e2e3;
  border: 1px solid #ccc;
  padding-right: 30px;
  position: relative;
  box-shadow: inset 0 0 8px #ccc;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
form#search-block-form .container-inline input {
  border-width: 0;
  background-color: transparent;
  margin: 0;
  padding: 5px;
  width: 178px;
  font-size: 15px;
  line-height: 22px;
  height: 22px;
}
form#search-block-form .container-inline input.form-submit {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 30px;
  height: 32px;
  text-indent: -300px;
  overflow: hidden;
  background: url(../img/graphics/search-submit-icon.png) no-repeat center center;
}
table tr td .description {
  font-size: 0.8em;
  font-style: italic;
}
a.tabledrag-handle .handle {
  margin: -0.2em 0.15em 0 1em;
}
/* Drupal - Forms */
.form-item,
.form-wrapper,
.fieldset-wrapper {
  margin: 0 0 1em 0;
}
.form-item label {
  display: block;
  font-weight: 700;
}
.form-item label .form-required {
  color: #b23838;
}
.form-radios,
.form-checkboxes {
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3;
  -webkit-column-gap: 2%;
     -moz-column-gap: 2%;
          column-gap: 2%;
}
.form-type-radio label,
.form-type-checkbox label {
  display: inline;
  cursor: pointer;
  font-weight: 400;
}
.form-radios label,
.form-checkboxes label,
.webform-component-radios .form-item label {
  display: inline;
  font-weight: 400;
  cursor: pointer;
  margin-right: 1em;
}
.form-radios .form-item,
.form-checkboxes .form-item {
  margin: 0;
}
.form-item .description {
  font-size: 1em;
}
form .description {
  padding: 0.15em 0;
  color: #999999;
  font-style: italic;
}
form .description:before {
  content: '\f05a';
  display: inline-block;
  margin-right: 0.2em;
  margin-left: 0.1em;
  width: 1em;
  text-align: center;
  font-family: 'FontAwesome';
  font-style: normal;
  line-height: 1em;
  color: #61ad4e;
  opacity: 0.8;
  speak: none;
}
input[type=text],
input[type=password],
input[type=email],
input[type=number],
textarea,
select {
  background-color: #f2f2f2;
  font-size: 1.2em;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  padding: 0.5em;
  border: 1px solid #cccccc;
  outline: none;
  max-width: 100%;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
textarea:focus,
select:focus {
  border-color: #666;
  box-shadow: 0 0 0.4em rgba(97, 173, 78, 0.8);
}
@media only screen and (max-width: 640px) {
  input[type=text],
  input[type=password],
  input[type=email],
  input[type=number],
  textarea,
  select {
    width: 100%;
  }
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  background-image: url(../img/select-arrows.png);
  background-image: url(../img/select-arrows.svg);
  background-position: right 0.5em center;
  background-repeat: no-repeat;
  background-size: 0.8em;
  padding-right: 1.75em;
}
input[type=text],
input[type=password],
input[type=email],
input[type=number] {
  width: 24em;
}
input[type=text][size],
input[type=password][size],
input[type=email][size],
input[type=number][size] {
  width: auto;
}
table td .form-item {
  display: inline-block;
}
table td input[type=text],
table td input[type=password],
table td input[type=email],
table td input[type=number],
table td textarea,
table td select {
  font-size: 0.9em;
}
table td select {
  max-width: 100%;
}
.form-managed-file input[type=file] {
  background-color: #f2f2f2;
  font-family: "Lato", sans-serif;
  font-size: 1em;
  font-weight: 300;
  padding: 0.5em;
  border: 1px solid #cccccc;
  outline: none;
}
button,
a.button,
input[type=submit],
input[type=button],
input[type=reset],
a#edit-cancel {
  display: inline-block;
  padding: 0.5em 1em;
  margin-right: 0.5em;
  border-width: 0;
  font-size: 1em;
  background-color: #2c5e90;
  color: #fff;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  text-decoration: none;
  line-height: 1.5em;
  letter-spacing: 0.05em;
  cursor: pointer;
}
button:active,
a.button:active,
input[type=submit]:active,
input[type=button]:active,
input[type=reset]:active,
a#edit-cancel:active {
  background-color: #26517c;
}
button.light,
a.button.light,
input[type=submit].light,
input[type=button].light,
input[type=reset].light,
a#edit-cancel.light {
  background-color: transparent;
  border: 1px solid #fff;
}
button.light:hover,
a.button.light:hover,
input[type=submit].light:hover,
input[type=button].light:hover,
input[type=reset].light:hover,
a#edit-cancel.light:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
button.big,
a.button.big,
input[type=submit].big,
input[type=button].big,
input[type=reset].big,
a#edit-cancel.big {
  font-size: 1.2em;
}
a#edit-cancel {
  background-color: #e6e6e6;
  color: #333333;
}
.form-actions #edit-cancel {
  margin-left: 1em;
}
html.js input.form-autocomplete {
  background-image: url(../../img/throbber.gif);
  background-position: 100% -2px;
}
html.js input.form-autocomplete.throbbing {
  background-position: 100% -52px;
}
.filter-wrapper {
  padding: 1em 0;
  border: solid #dddddd;
  border-width: 0 1px 1px 1px;
}
.filter-wrapper .form-wrapper,
.filter-wrapper .form-item {
  margin: 0;
  padding: 0;
}
.filter-wrapper .fieldset-wrapper {
  margin: 0;
}
div.submit {
  padding-top: 1em;
  border-top: 1px solid #ddd;
}
input.narrow {
  width: 10em;
}
input.long {
  width: 30em;
}
input.full {
  width: 100%;
}
fieldset {
  position: relative;
  margin-bottom: 1.5em;
  border: 1px solid #dddddd;
  padding: 2.5em 0 0 0;
}
fieldset .fieldset-wrapper {
  padding: 0.5em 1em;
  margin: 0;
}
fieldset legend {
  position: absolute;
  width: 100%;
  top: 0em;
  padding: 0.5em 1em;
  display: block;
  line-height: 1.5em;
  text-transform: uppercase;
  font-weight: 700;
  background-color: #f2f2f2;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
fieldset.collapsed legend {
  border: solid #dddddd;
  border-width: 0 1px 1px 1px;
}
fieldset.collapsible legend a {
  color: inherit;
  text-decoration: none;
}
fieldset.collapsible legend a:hover {
  color: #2c5e90;
}
fieldset.collapsible legend a:after {
  content: ' \25B2';
  display: inline-block;
  padding-left: 1em;
  font-size: 0.6em;
}
fieldset.collapsible.collapsed legend a:after {
  content: ' \25BC';
}
table .form-item {
  margin: 0;
}
table input[type=text],
table input.form-text,
table input[type=password] {
  width: auto;
}
.password-strength {
  margin-bottom: 1em;
  padding: 0.3em;
  background-color: #e6e6e6;
  max-width: 20em;
}
.password-strength .password-strength-title {
  font-weight: 700;
}
.password-strength .password-strength-text {
  float: right;
}
.password-strength .password-indicator .indicator {
  clear: both;
  height: 3px;
  background-color: #61ad4e;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.form-item.form-type-textarea {
  margin-bottom: 0;
}
/* Drupal Menu Styles */
.sidebar ul.menu {
  margin: 0 0 1.5em 0;
  padding: 0;
  border-top: 1px solid #dddddd;
}
.sidebar ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #dddddd;
}
.sidebar ul.menu li a {
  display: block;
  padding: 0.4em;
  color: #333333;
  text-decoration: none;
}
.sidebar ul.menu li a:hover {
  background-color: #f2f2f2;
}
.sidebar ul.menu li a.active-trail {
  font-weight: bold;
}
.sidebar ul.menu li ul {
  padding-left: 1em;
  margin: 0;
  font-size: 0.8em;
}
.sidebar ul.menu li ul li.last {
  border-bottom: 0 none;
}
#drawer {
  background-color: #5696d7;
  color: #fff;
}
#drawer a {
  color: #fff;
}
#drawer .liner {
  padding: 1em;
}
#drawer a.drawer-link {
  display: block;
  padding: 0.4em;
  background-color: #66a0db;
  text-decoration: none;
}
#drawer nav h2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
#drawer ul.menu {
  margin: 0 0 1.5em 0;
  padding: 0;
}
#drawer ul.menu li {
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
}
#drawer ul.menu li a {
  display: block;
  padding: 0.4em;
  text-decoration: none;
  border-bottom: 1px solid #629eda;
}
#drawer ul.menu li ul.menu {
  margin: 0 0 0 1em;
}
#site-header {
  background-color: #5696d7;
  padding: 1em 0;
}
#site-header.has-banner {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  width: 100%;
  background-color: transparent;
}
#site-header #site-title {
  margin: 0;
  padding: 0;
  font-family: "Lato", sans-serif;
  font-size: 1.5em;
  font-weight: 300;
  -webkit-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  -moz-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  -ms-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
}
#site-header #site-title strong {
  font-weight: 700;
}
#site-header #site-title a {
  display: inline-block;
  position: relative;
  padding: 0.3em 0.667em;
  left: -0.667em;
  color: #ffffff;
  text-decoration: none;
}
#site-header #site-title a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
#site-header #main-menu-holder nav a.drawer-link {
  display: none;
  position: absolute;
  top: 1em;
  right: 1em;
  padding: 0.5em 1em;
  font-size: 1.2em;
  line-height: 1.5em;
  color: #ffffff;
  text-decoration: none;
  -webkit-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  -moz-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  -ms-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
}
#site-header #main-menu-holder nav a.drawer-link .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
#site-header #main-menu-holder nav a.drawer-link:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
#site-header #main-menu-holder nav ul.menu {
  margin: 0.35em 0 0 0;
  padding: 0;
}
#site-header #main-menu-holder nav ul.menu li {
  margin: 0;
  padding: 0;
  display: inline;
  list-style: none;
  position: relative;
}
#site-header #main-menu-holder nav ul.menu li a {
  display: inline-block;
  padding: 0.6em 1em;
  font-size: 1em;
  line-height: 1.5em;
  color: rgba(255, 255, 255, 0.7);
  background-color: transparent;
  text-decoration: none;
  -webkit-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  -moz-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  -ms-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.3);
}
#site-header #main-menu-holder nav ul.menu li a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.2);
}
#site-header #main-menu-holder nav ul.menu li a.active {
  font-weight: 700;
  color: #ffffff;
}
#site-header #main-menu-holder nav ul.menu li a.active-trail {
  font-weight: 700;
}
#site-header #main-menu-holder nav ul.menu li.empty {
  display: none;
}
#site-header #main-menu-holder nav ul.menu li ul.menu {
  display: none;
  position: absolute;
  top: 2em;
  left: 0;
  padding: 0.5em;
  z-index: 1000;
  background-color: #fff;
  width: 200px;
  text-align: left;
  -ms-box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.2);
}
#site-header #main-menu-holder nav ul.menu li ul.menu li {
  display: block;
}
#site-header #main-menu-holder nav ul.menu li ul.menu li a {
  display: block;
  padding: 0.6em 0.5em;
  color: #5696d7;
  font-size: 18px;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  -webkit-transition: all all 0.1s;
  transition: all all 0.1s;
}
#site-header #main-menu-holder nav ul.menu li ul.menu li a:hover {
  padding-left: 0.75em;
  background-color: #f2f2f2;
}
#site-header #main-menu-holder nav ul.menu li ul.menu li a.active,
#site-header #main-menu-holder nav ul.menu li ul.menu li a.active-trail {
  font-weight: 700;
  color: #5696d7;
}
#site-header #main-menu-holder nav ul.menu li ul.menu li + li {
  border-top: 1px solid #dddddd;
}
#site-header #main-menu-holder nav ul.menu li.last ul.menu {
  left: auto;
  right: 0;
}
#site-header #main-menu-holder nav ul.menu li:hover ul.menu {
  display: block;
  opacity: 1;
  -webkit-animation: menu-dropdown 0.5s;
  animation: menu-dropdown 0.5s;
}
#site-header #main-menu-holder nav ul.menu li:hover > a {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.2);
}
@media only screen and (max-width: 1024px) {
  #site-header #main-menu-holder nav ul.menu {
    display: none;
  }
  #site-header #main-menu-holder nav a.drawer-link {
    display: inline-block;
  }
}
#site-banner {
  padding: 15% 0 7%;
  position: relative;
}
@media only screen and (max-width: 640px) {
  #site-banner {
    padding: 150px 0 50px;
  }
}
#site-banner img {
  display: block;
  margin: 0 auto;
}
#site-banner ul.slides {
  margin: 0;
  padding: 0;
}
#site-banner ul.slides li {
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
  position: relative;
}
#site-banner ul.slides li .banner-overlay {
  position: absolute;
  z-index: 10;
  left: 0;
  bottom: 15%;
  width: 100%;
}
#site-banner ul.slides li .banner-overlay img {
  display: inline-block;
  max-width: 50%;
  width: auto;
  height: auto;
}
@media only screen and (max-width: 640px) {
  #site-banner ul.slides li .banner-overlay {
    bottom: 8%;
  }
}
#site-banner:after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 200px;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#00000000', GradientType=0);
}
#scroll-link-holder {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
#scroll-link-holder a#scroll-link {
  display: block;
  position: relative;
  z-index: 1;
  padding: 0.25em 0;
  text-align: center;
  font-size: 1.25em;
  color: #fff;
  background-color: #383B3D;
  background-color: rgba(56, 59, 61, 0.8);
}
#scroll-link-holder a#scroll-link:hover {
  background-color: rgba(51, 51, 51, 0.9);
}
#scroll-link-holder a#scroll-link .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
@media only screen and (max-width: 640px) {
  #scroll-link-holder {
    display: none;
  }
}
#servicenow-search-box-form {
  padding: 1.5em 2em;
  margin-bottom: 3em;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.85);
  color: #333333;
}
#servicenow-search-box-form > div {
  position: relative;
}
#servicenow-search-box-form label {
  font-size: 1.7em;
  line-height: 1.5em;
  font-weight: 400;
}
#servicenow-search-box-form .form-required {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
#servicenow-search-box-form input.form-text {
  background-color: #fff;
  width: 100%;
  font-size: 1.5em;
  line-height: 1.2em;
  padding-right: 2.2em;
}
#servicenow-search-box-form input.form-submit {
  position: absolute;
  margin: 0;
  bottom: 0.5em;
  right: 0;
  width: 3em;
  background: transparent url(../img/graphics/search-submit-icon-2x.png) no-repeat center center;
  background-size: 22px 22px;
  background-color: transparent;
  color: #333333;
  text-indent: -200px;
  overflow: hidden;
}
#servicenow-search-box-form .form-item {
  margin-bottom: 1.5em;
}
#servicenow-search-box-form .form-item .description {
  position: absolute;
}
.tile {
  padding: 1.25em 1em;
  background-color: rgba(51, 51, 51, 0.9);
  color: #fff;
  text-align: center;
  opacity: 0.95;
  border-radius: 0.5em;
  display: block;
  text-decoration: none;
  position: relative;
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  -webkit-transition: all all 200ms;
  transition: all all 200ms;
}
.tile:hover {
  opacity: 1;
  -webkit-transform: translateY(-0.5em);
  -ms-transform: translateY(-0.5em);
  transform: translateY(-0.5em);
  box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.3);
}
.tile h2 {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: 400;
}
.tile .field-name-field-icon {
  font-size: 1.5em;
  margin-bottom: 0.5em;
}
.tile .field-name-field-link-tagline p:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 640px) {
  .tile {
    margin-bottom: 1em;
  }
}
.servicenow-kb-article-list,
.servicenow-kb-search-results {
  margin-bottom: 1.5em;
}
.servicenow-kb-article-list h4,
.servicenow-kb-search-results h4 {
  margin-bottom: 0;
}
.servicenow-kb-article-list h4 a,
.servicenow-kb-search-results h4 a {
  color: #2c5e90;
  font-weight: 400;
  text-decoration: underline;
}
.servicenow-kb-search-result-label {
  margin-bottom: 1.5em;
}
.front .pane-custom a {
  color: #333333;
  text-decoration: none;
}
#site-footer {
  color: #808080;
}
#site-footer .blocked-list ul.menu li {
  margin: 0;
  padding: 0.2em 0;
  list-style: none;
}
#site-footer .blocked-list ul.menu li a {
  display: block;
}
#site-footer a {
  color: #4d4d4d;
  text-decoration: none;
}
#site-footer a:hover {
  color: #5696d7;
  text-decoration: underline;
}
#icon-row .bucket {
  padding-bottom: 1em;
}
#icon-row h2 {
  font-weight: 400;
}
a.more-link,
.more-link a,
.more-help-link a {
  display: inline-block;
  padding: 0.5em 1em;
  border: 1px solid #dddddd;
  color: #999999;
  text-decoration: none;
}
a.more-link:hover,
.more-link a:hover,
.more-help-link a:hover {
  background-color: #f2f2f2;
}
.faq-item {
  margin-bottom: 1.5em;
}
.topics {
  font-style: italic;
  color: #999999;
}
ul.sharing-list,
#site-footer ul.sharing-list {
  margin: 0;
  padding: 0;
  font-size: 0.9em;
}
ul.sharing-list li,
#site-footer ul.sharing-list li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
}
ul.sharing-list li a,
#site-footer ul.sharing-list li a {
  display: inline-block;
  height: 1em;
  padding: 0.75em 0.75em;
  margin: 0 0.25em 0.35em 0;
  text-align: center;
  color: #fff;
  line-height: 1em;
  background-color: #61ad4e;
}
@media only screen and (max-width: 640px) {
  ul.sharing-list li a .text,
  #site-footer ul.sharing-list li a .text {
    display: none;
  }
}
ul.sharing-list li a:hover,
#site-footer ul.sharing-list li a:hover {
  -ms-box-shadow: inset 0 0 1em rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 1em rgba(0, 0, 0, 0.4);
}
ul.sharing-list li a.facebook,
#site-footer ul.sharing-list li a.facebook {
  background-color: #4e69a2;
}
ul.sharing-list li a.twitter,
#site-footer ul.sharing-list li a.twitter {
  background-color: #55acee;
}
ul.sharing-list li a.pinterest,
#site-footer ul.sharing-list li a.pinterest {
  background-color: #cc2127;
}
ul.sharing-list li a.gplus,
#site-footer ul.sharing-list li a.gplus {
  background-color: #dd4b39;
}
ul.sharing-list li a.tumblr,
#site-footer ul.sharing-list li a.tumblr {
  background-color: #314f6c;
}
ul.sharing-list li a.adn,
#site-footer ul.sharing-list li a.adn {
  background-color: #d87b63;
}
/*
4. Variations/Modules
---------------------
*/
/* Classes */
.attn {
  font-size: 1.3em;
  font-style: italic;
  font-weight: 400;
  line-height: 1.5em;
}
.box {
  background-color: #e6e6e6;
  padding: 1em;
  margin-bottom: 1.5em;
}
.box > *:last-child {
  margin-bottom: 0;
}
.box-lined {
  padding: 1em;
  margin-bottom: 1.5em;
  border: 1px solid #dddddd;
}
.box-lined > *:last-child {
  margin-bottom: 0;
}
.small {
  font-size: 0.88em;
}
.text-right,
.text-right-d {
  text-align: right;
}
.text-left,
.text-left-d {
  text-align: left;
}
.text-center,
.text-center-d {
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .text-right-d {
    text-align: left;
  }
  .text-left-d {
    text-align: left;
  }
  .text-center-d {
    text-align: left;
  }
  .text-right-m {
    text-align: right;
  }
  .text-left-m {
    text-align: left;
  }
  .text-center-m {
    text-align: center;
  }
}
ul.lined,
ol.lined {
  border-top: 1px solid #ddd;
}
ul.lined li {
  list-style: none;
  margin: 0;
  padding: 0.4em;
  border-bottom: 1px solid #ddd;
}
ol.lined li {
  list-style-position: inside;
  margin: 0;
  padding: 0.4em;
  border-bottom: 1px solid #ddd;
}
ul.blocked li {
  list-style: none;
  margin: 0;
  padding: 0.2em 0;
}
ul.inline,
ol.inline,
.inline-list ol,
.inline-list ul {
  padding: 0;
}
ul.inline li,
ol.inline li,
.inline-list ol li,
.inline-list ul li {
  display: inline;
  list-style: none;
  margin: 0 1em 0 0;
  padding: 0;
}
img.right {
  float: right;
  margin: 0 0 0.5em 0.5em;
  text-align: center;
}
img.left {
  float: left;
  margin: 0 0.5em 0.5em 0;
  text-align: center;
}
table.narrow {
  width: auto;
}
.show-mobile {
  display: none;
}
@media only screen and (max-width: 640px) {
  .show-mobile {
    display: block;
  }
  span.show-mobile,
  i.show-mobile {
    display: inline;
  }
  .show-big {
    display: none;
  }
}
.accessible-hide,
.assistive-text,
.element-invisible {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
@-webkit-keyframes menu-dropdown {
  0% {
    display: none;
    opacity: 0;
    top: 1em;
  }
  1% {
    display: block;
    opacity: 0;
    top: 1em;
  }
  100% {
    display: block;
    opacity: 1;
    top: 2em;
  }
}
@keyframes menu-dropdown {
  0% {
    display: none;
    opacity: 0;
    top: 1em;
  }
  1% {
    display: block;
    opacity: 0;
    top: 1em;
  }
  100% {
    display: block;
    opacity: 1;
    top: 2em;
  }
}
@-webkit-keyframes show-and-fadein {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@keyframes show-and-fadein {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Ville Ristimäki (@villeristi)
 *
 */
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  position: relative;
  zoom: 1;
}
.flexslider .slides {
  zoom: 1;
}
.flex-viewport {
  max-height: 1000px;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3em;
  margin: -1.5em 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  -webkit-transition: 0.3s ease-in-out ease-out;
  transition: 0.3s ease-in-out ease-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  content: '\f104';
  display: block;
  font-family: "FontAwesome";
  font-size: 3em;
  text-align: center;
}
.flex-direction-nav a.flex-next:before {
  content: '\f105';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "FontAwesome";
  font-size: 18px;
  display: inline-block;
  content: '\f04c';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f04b';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 1em;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 0.7em;
  height: 0.7em;
  display: block;
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  box-shadow: 0 0 0 2px #fff;
}
.flex-control-paging li a.flex-active {
  background: rgba(255, 255, 255, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
.row.g6group .g6:nth-child(2n+1) {
  clear: left;
}
.row.g4group .g4:nth-child(3n+1) {
  clear: left;
}
.row.g3group .g3:nth-child(4n+1) {
  clear: left;
}
img {
  max-width: 100%;
  height: auto;
}
.icon-light {
  color: #e6e6e6;
}
a.cart-link .link-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
a.cart-link:before {
  display: inline-block;
  font: normal normal normal 1em/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f07a";
  margin-right: 0.5em;
}
#site-header #main-menu-holder nav ul.menu li a.cart-link {
  color: #fff;
  background-color: #61ad4e;
}
#site-header #main-menu-holder nav ul.menu li a.cart-link:hover {
  background-color: #579b46;
}
a.account-link:before {
  display: inline-block;
  font: normal normal normal 1em/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f007";
  margin-right: 0.5em;
}
nav h3 {
  padding-left: 0.4rem;
}
nav h3 a {
  color: #999999;
  text-decoration: none;
}
nav h3 a:hover {
  text-decoration: underline;
}
.date-nav-wrapper .date-nav {
  height: auto;
  min-height: none;
  margin: 0;
}
.date-nav-wrapper .date-nav ul.pager {
  border: 0 none;
}
@media only screen and (max-width: 1024px) {
  .date-nav-wrapper .date-nav .date-heading h3 {
    font-size: 1.2em;
  }
  .date-nav-wrapper .date-nav ul.pager li a {
    background-color: #f2f2f2;
    margin: 0;
  }
}
@media only screen and (max-width: 640px) {
  .date-nav-wrapper .date-nav .date-heading h3 {
    font-size: 1.2em;
  }
  .date-nav-wrapper .date-nav ul.pager {
    position: relative;
  }
}
@media only screen and (min-width: 640px) {
  table.views-table tr td.views-field-field-time {
    width: 13em;
  }
}
form#user-login {
  max-width: 500px;
  margin: 1em auto;
  border: 1px solid #e6e6e6;
  padding: 1em;
}
#auth-wrapper {
  max-width: 640px;
  margin: 3em auto 2em auto;
  padding: 1em;
}
#auth-wrapper form#user-login {
  max-width: none;
  margin: 0;
  border: 0 none;
  padding: 0;
}
#auth-wrapper h1#site-title {
  text-align: center;
}
#auth-box {
  padding: 1.5em;
  margin-bottom: 1.5em;
  background-color: #ffffff;
  border-top: 8px solid #5696d7;
}
img.screenshot {
  width: 219px;
  height: auto;
  float: left;
  margin: 0 1em 1em 0;
}
.theme-info {
  margin-left: 240px;
}
#admin-menu {
  background: #222;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 15px;
  font-weight: 300;
  box-shadow: none;
}
#admin-menu .dropdown .admin-menu-toolbar-category > a.active-trail {
  background: #8a8a8a;
}
#admin-menu li.admin-menu-account > a {
  background: #b93f3f;
}
body.admin-menu #iowa_sliver_bar {
  top: 29px;
}
